LINUX.ORG.RU

1С на Fedora

 , ,


0

1

При попытке установить 1С возникает ошибка:

Ошибка: 
 Проблема: conflicting requests
  - nothing provides libwebkitgtk-3.0.so.0()(64bit) needed by 1C_Enterprise83-client-8.3.13-1644.x86_64

Подскажите как побороть эту ошибку?

$ uname -a
Linux localhost.localdomain 4.18.19-100.fc27.x86_64 #1 SMP Wed Nov 14 22:04:34 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

сдаюсь, либо у меня руки кривые, либо инструкции уже не рабочие.

Если у кого есть рабочая пошаговая инструкция для Fedora 27/28/29 прошу поделиться.

StellzZz ★★ ()